mdraw_glyph_info(3m17n)

NAME
mdraw_glyph_info - Compute information about a glyph.

SYNOPSIS
int mdraw_glyph_info (MFrame * frame, MText * mt, int from, int pos, MDrawControl * control, MDrawGlyphInfo * info)

DESCRIPTION
Compute information about a glyph.

The mdraw_glyph_info() function computes information about a glyph that covers a character at position pos of the M-text mt assuming that the text is drawn from the character at from of mt on a window of frame frame using the mdraw_text_with_control() function with the drawing control object control.

The information is stored in the members of info.

SEE ALSO

    MDrawGlyphInfo

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.